# Generated by Django 3.1.6 on 2021-02-22 19:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0011_remove_cart_user'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Cart',
        ),
        migrations.AddField(
            model_name='useritem',
            name='prod_id',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='mainpages.computerscienceproducts'),
        ),
    ]
